/* ----------------------------- */
/* ==Menu */
/* ----------------------------- */
nav#top{
	padding: 0 0 0 121px;
}

#top a{
	/*background:url('../images/header_menu.jpg') no-repeat;	*/
  	position: absolute;
  	padding:0;	
}

#top a:hover,
#top a:active,
#top a:focus{
  background-position:0 800px;
}

#top a.current{background-position:0 800px;}

#top span{
  text-indent: -5000px;
  display:inline-block;
}

a#cantine_l{  
  width:290px;
  height:40px;
  background-position: 0 0;
}

a#carte_l{
  margin-top:40px;
  width:290px;
  height:36px;
  background-position: 0 -59px;
}

a#charte_l{
  margin-top:76px;  
 width:290px;
  height:40px;
  background-position: -144px -59px;
}

a#mamie_l{
  margin-left:290px;
  width:134px;
  height:116px;
  background: none;
}

a#newsletter_l{
  margin-left:426px;
  width:155px;
  height:59px;
  background-position: -290px 0;
}

a#evenement_l{
  margin:59px 0 0 426px;
  width:155px;
  height:57px;
  background-position: -290px -59px;
}

a#abonnes_l{
  margin-left:581px;	
  width:135px;
  height: 116px;
  background-position: -445px 0;
}

#tampon{position:absolute;top:0px;left:1200px;width:121px;height:188px;background: url(../images/tampon.png) no-repeat;}
/* ----------------------------- */
/* ==Accueil */
/* ----------------------------- */

#page {
	min-height: 100%;
	position: relative;
}

#bloc-principal {
	padding-bottom: 55px;
}

#main{
  height: 100%;
  padding-top:136px;
  /*background: url('../images/accueil_background.jpg') no-repeat;*/
}

#content{
  height: 100%;
}

#content-small{
  height: auto;
  background-color: #fff;
  border: 4px black double;
  font-family: "Times", sans-serif
}

a.mailto, a.mailto:visited, a.mailto:active{ color: #000;text-decoration:none; }
.separation{display:block;width:100%;height:7px;background: url(../images/separation.png) repeat center center;}
.truc{display:block;width:100%;height:15px;background: url(../images/truc.png) no-repeat center center;}
.truc_2{margin-top:35px;float:left;display:block;width:325px;height:15px;background: url(../images/truc.png) no-repeat center center;}
.truc_marge{display:block;width:100%;height:15px;background: url(../images/truc.png) no-repeat center center;margin: 15px 0;}

.huge{font-size: 28px;line-height: 28px;}

.add1{font-size: 24px;line-height: 18px;text-align:center;letter-spacing:1px;}
.add2{font-size: 24px;line-height: 18px;text-align:center;}

.special{text-align:center;font-size: 32px;/* line-height:0; */}
.special2{text-align:center;font-size: 23px;/* line-height:0; */}

.normal{font-weight:normal;}

.red{color:#BC1C24;}

#logo_home{width:960px;height:474px;margin-top:40px;background: url(../images/index.png) no-repeat center center}
#logo_home a{display:block;position:relative;top:380px;left:325px;width:310px;height:100px;}

.ssmarge{ margin: 0 0; }

.border_black{margin: 0 0 0 0;padding: 20px 0 20px 0;border-bottom: 1px black solid;line-height: 28px;}
.border_black_10{margin: 0 0 0 0;padding: 10px 0 10px 0;border-bottom: 1px black solid;line-height: 28px;}
.border_black_10_marge{margin: 0 0 20px 0;padding: 0 0 0 0;border-bottom: 1px black solid;line-height: 8px;}
.border_black_no_marge{margin: 0 0 0 0;padding: 0 0 0 0;border-bottom: 1px black solid;line-height: 8px;}

.border_black_less{margin: 0 0 0 0;padding: 0 0 20px 0;border-bottom: 1px black solid;line-height: 18px;}

h2.no_marge{margin: 10px 0 10px 0;}

#contact_form input[type=text]{background: none; border: none; border-bottom: 1px #454444 solid;}
/* ----------------------------- */
/* ==Cantine */
/* ----------------------------- */

#cantine {margin: 80px 0 0 0;}
#cantine h1.lieu{text-align:center;font-weight: bold; font-size: 26px; padding: 15px 0 0 0;}
#cantine a{text-decoration: none;color:black;}

#cantine_detail {margin: 80px 0 0 0;}
#cantine_detail h1.lieu{text-align:center;font-weight: bold; font-size: 26px; padding: 15px 0 0 0;}
#cantine_detail a{text-decoration: none;color:black;}

#cantine_detail article p{font-family: "Times New Roman", sans-serif; text-align:center;}


#cantine article{padding:0 0 0 10px;}
#cantine article div.thumb{margin:20px 20px 0 0;float:left;width:299px;}

#cantine article a.loupe{background: url(../images/loupe.jpg) no-repeat;display: block;width: 30px;height: 30px;position: absolute;margin-top: -34px;margin-left: 269px;}
#cantine article div.thumb.last{margin-right:0px;}

/* ----------------------------- */
/* ==Carte */
/* ----------------------------- */

#carte article{clear:left;margin: 0 0 0 0;padding: 40px 0 0 0}
#carte article.last{clear:left;margin: 0 0 20px 0;padding: 40px 0 0 0}
#carte article img{width:320px;height:320px;border:2px black solid; float:left;}
#carte article h1{width:325px;border-top:1px black solid;border-bottom:1px black solid;color: black;float:left;margin:0 0 0 20px;font-size:2.2em;font-family: "Cabin", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
#carte article p{width:325px;float:left;margin:0 0 0 20px;font-family: "Times New Roman", sans-serif}

h2.emporter{text-align:justify;font-size:2.2em;padding:0 0 0 340px; margin: 0 0 0 0;font-family: "Cabin", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}

#contact_form{font-family: "Times New Roman", sans-serif;font-size: 120%;font-style: italic;}
.error_message{font-size: 120%;font-weight: bold;}
p.red.recrutement{line-height: 12px;}
/* ----------------------------- */
/* ==Charte */
/* ----------------------------- */
#charte{margin-top: 30px;}
h1.title_red{text-align:center;color:#BC1C24;font-weight: lighter;}
h2.engager{text-align:justify;font-weight: lighter;}
h3.authentique{text-align:justify}


#charte article{margin: 0 0 0 0;padding: 20px 0 20px 0;border-bottom:1px black solid;line-height: 18px}
#charte article h1{color:#dfba27}
#charte article p{text-align:justify;font-size: 1.4em;}


#pastille{float: right;position: relative;top: 15px;z-index: 20;right: 25px;}
/* ----------------------------- */
/* ==Accueil */
/* ----------------------------- */

#accueil {margin: 80px 0 0 0;}
#accueil h2.engager{text-align:justify;font-weight: lighter;line-height: 17px}

/* ----------------------------- */
/* ==Acces */
/* ----------------------------- */

.acces1{font-size:1.9em;text-align:center;}
.acces2{font-size: 1.5em;text-align:center;}
.acces3{font-size: 3.6em;text-align:center;line-height: 42px;margin: 10px 0;}
.acces4{font-size: 3.6em;text-align:center;line-height: 42px;letter-spacing: 2px;margin: 10px 0;}

/* ----------------------------- */
/* ==Content Admin */
/* ----------------------------- */

#content_admin{
  height: 439px;
  background-color: #fff;
}

/* ----------------------------- */
/* ==Login */
/* ----------------------------- */

#login_error {
	display: none;
	background: red;
	color: #FFF;
	text-align:center;
}

#login_error_mail {
	display: none;
	background: red;
	color: #FFF;
	text-align:center;
}

#login_error_php {
	display: block;
	background: red;
	color: #FFF;
	text-align:center;
}


form label {
	display: inline-block;
	width: 210px;
}

form input[type=submit]{
	border:none;
	background: none;
	font-family: "Times", sans-serif;
}

form p {
	padding: 7px;
	line-height: 1.6;
}

/* ----------------------------- */
/* ==Menu */
/* ----------------------------- */


 
ul#menu_deroulant{
position: absolute;
display:none;
margin-top: 116px;
padding:0;
list-style-type:none;
text-align:center;
}

ul#menu_deroulant li {
 display:block;
 margin:auto;
 padding:0;
 border-bottom: 1px #454444 solid;
 width: 145px;
 height: 30px;
 }
 
ul#menu_deroulant li a {
 display:block;
 width:145px;
 color:#454444;
 text-decoration:none;
 padding:5px;
 font-family: "Cabin", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-size: 14px;
 background: none;
 background-color: black;
 }

ul#menu_deroulant li a:hover {
  color: white;
  }
  
ul#menu_deroulant_adn{
position: absolute;
display:none;
margin-top: 116px;
margin-left: 145px;
padding:0;
list-style-type:none;
text-align:center;
}

ul#menu_deroulant_adn li {
 display:block;
 margin:auto;
 padding:0;
 border-bottom: 1px #454444 solid;
 width: 145px;
 height: 30px;
 }
 
ul#menu_deroulant_adn li a {
 display:block;
 width:145px;
 color:#454444;
 text-decoration:none;
 padding:5px;
 font-family: "Cabin", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-size: 14px;
 background: none;
 background-color: black;
 }

ul#menu_deroulant_adn li a:hover {
  color: white;
  }
  
ul#menu_deroulant_traiteur{
position: absolute;
display:none;
margin-top: 59px;
margin-left: 428px;
padding:0;
list-style-type:none;
text-align:center;
z-index: 1000;
}

ul#menu_deroulant_traiteur li {
 display:block;
 margin:auto;
 padding:0;
 border-bottom: 1px #454444 solid;
 width: 145px;
 height: 30px;
 }
 
ul#menu_deroulant_traiteur li a {
 display:block;
 width:145px;
 color:#454444;
 text-decoration:none;
 padding:5px;
 font-family: "Cabin", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
 font-size: 14px;
 background: none;
 background-color: black;
 }

ul#menu_deroulant_traiteur li a:hover {
  color: white;
  }
  
#link_plancha{width:245px;height:160px;position:absolute;top: 296px;margin-left: 711px;}
#link_dessert{width:245px;height:154px;position:absolute;top: 770px;margin-left: 711px;}
#link_salade{width:245px;height:160px;position:absolute;top: 456px;margin-left: 711px;}
#link_pasta{width:245px;height:154px;position:absolute;top: 616px;margin-left: 711px;}

#table_contact{font-size:11px;}